<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">false</Property>
	<Property name="xslt.params" type="List">
		<Property name="var.errorMappings">var.errorMappings</Property>
		<Property name="var.requestSession">var.requestSession</Property>
		<Property name="ISErrorKey">ISErrorKey</Property>
		<Property name="ISErrorString">ISErrorString</Property>
	</Property>
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.source">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;root/></Property>
	<Property name="xslt.sourceVariables" type="Map">
		<Property name="ISInvokingModule">VAM_api_wfc_processRequests</Property>
		<Property name="var.requestSession" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;session>&lt;request>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>get&lt;/method>&lt;parameters>&lt;id>68&lt;/id>&lt;/parameters>&lt;withUser>false&lt;/withUser>&lt;startTimestamp>1497616115763&lt;/startTimestamp>&lt;/request>&lt;configuration>&lt;api> 
    &lt;database>&lt;type>mssql&lt;/type> 
        
        
      &lt;default> 
        &lt;alertTimeout>20&lt;/alertTimeout>  
        &lt;queryTimeout>60&lt;/queryTimeout> 
      &lt;/default> 
    &lt;/database>  
    &lt;entity> 
      &lt;validate>false&lt;/validate> 
    &lt;/entity>  
    &lt;response> 
      &lt;debuggingInformation>false&lt;/debuggingInformation>  
      &lt;format>false&lt;/format>  
      &lt;validate>true&lt;/validate> 
    &lt;/response>  
    &lt;user> 
      &lt;maxAge>P0DT0H1M0S&lt;/maxAge>  
    &lt;/user>&lt;technicalUser> 
      &lt;loginName>sys&lt;/loginName> 
    &lt;/technicalUser>&lt;alerting> 
      &lt;recipient> 
        &lt;eMailAddress>kaufhold@virtimo.de &lt;/eMailAddress> 
      &lt;/recipient>&lt;mail> 
      &lt;host>smtp.googlemail.com&lt;/host>  
      &lt;sender> 
        &lt;eMailAddress>jochen@virtimo.net &lt;/eMailAddress> 
      &lt;/sender>  
      &lt;debuggingInformation>true&lt;/debuggingInformation> 
    &lt;/mail> 
    &lt;/alerting>&lt;backend>&lt;imnot>&lt;url>https://localhost:7080/im/1/rest/&lt;/url>&lt;/imnot>&lt;bpc>&lt;url>http://localhost:8181/cxf/bpc-core/authentication&lt;/url>&lt;/bpc>&lt;/backend> 
  &lt;/api>&lt;am>&lt;database>&lt;type>mssql&lt;/type> 
        
        
      &lt;default> 
        &lt;alertTimeout>20&lt;/alertTimeout>  
        &lt;queryTimeout>60&lt;/queryTimeout> 
      &lt;/default> 
    &lt;/database> 
      
      
    &lt;entity> 
      &lt;validate>false&lt;/validate> 
    &lt;/entity>  
      
      
    &lt;technicalUser> 
      &lt;loginName>sys&lt;/loginName> 
    &lt;/technicalUser>
      
      
     
  &lt;/am>&lt;userGroupName>VAM&lt;/userGroupName>&lt;/configuration>&lt;user>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;loginName>bpcadmin&lt;/loginName>&lt;name>bpcadmin&lt;/name>&lt;eMailAddress/>&lt;active>true&lt;/active>&lt;locale>de_DE&lt;/locale>&lt;language>de&lt;/language>&lt;country>DE&lt;/country>&lt;roles>&lt;role>10XCH-SWISSGRID2&lt;/role>&lt;role>bpcadmin&lt;/role>&lt;role>VAM-administrator&lt;/role>&lt;role>VAM_organization_16103&lt;/role>&lt;role>VAM_organization_EAA&lt;/role>&lt;role>VAM_organization_ebix&lt;/role>&lt;role>VAM_organization_FPM&lt;/role>&lt;role>VAM_organization_mcs&lt;/role>&lt;role>VAM_organization_PF&lt;/role>&lt;role>VAM_organization_showcase&lt;/role>&lt;role>VAM_organization_wpm&lt;/role>&lt;role>EAI Developer&lt;/role>&lt;role>bpcAdmin&lt;/role>&lt;role>bpcUser&lt;/role>&lt;/roles>&lt;permissions>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>executeAction&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>executeAction&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>getImage&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>setImage&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>api&lt;/module>&lt;context>organization&lt;/context>&lt;method>getConfiguration&lt;/method>&lt;/permission>&lt;permission>&lt;module>api&lt;/module>&lt;context>organization&lt;/context>&lt;method>setConfiguration&lt;/method>&lt;/permission>&lt;permission>&lt;module>api&lt;/module>&lt;context>organization&lt;/context>&lt;method>setName&lt;/method>&lt;/permission>&lt;/permissions>&lt;organizations>&lt;organization>&lt;id>PF&lt;/id>&lt;displayName>PF&lt;/displayName>&lt;name/>&lt;configuration>&lt;am>&lt;overviews>&lt;overview>&lt;type>grid&lt;/type>&lt;canCreate>false&lt;/canCreate>&lt;canDelete>true&lt;/canDelete>&lt;/overview>&lt;/overviews>&lt;/am>&lt;/configuration>&lt;active>true&lt;/active>&lt;/organization>&lt;/organizations>&lt;/user>&lt;/session></Property>
		<Property name="ISErrorString">blablabla</Property>
		<Property name="ISModuleId">2123704025</Property>
		<Property name="ISCurrentTime">1497628509761</Property>
		<Property name="var.requestsCount">1</Property>
		<Property name="var.position">1</Property>
		<Property name="ISInvokingWorkflow">VAM_api_main_api</Property>
		<Property name="var.errorMappings" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;errors>
&lt;!-- Module "API": -->
&lt;error>&lt;module>api&lt;/module>&lt;code>api-0&lt;/code>&lt;messages>&lt;en>Unkown error.&lt;/en>&lt;de>Unbekannter Fehler.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>api&lt;/module>&lt;code>api-1&lt;/code>&lt;messages>&lt;en>The requesting user is not active.&lt;/en>&lt;de>Der anfragende Benutzer ist nicht aktiv.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>api&lt;/module>&lt;code>api-2&lt;/code>&lt;messages>&lt;en>Your user is not a member of the requested organization.&lt;/en>&lt;de>Ihr Benutzer ist nicht Mitglied der angefragten Organisation.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>api&lt;/module>&lt;code>api-3&lt;/code>&lt;messages>&lt;en>Your user does not have all required permissions.&lt;/en>&lt;de>Ihr Benutzer hat nicht alle erforderlichen Berechtigungen.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>api&lt;/module>&lt;code>api-4&lt;/code>&lt;messages>&lt;en>The submitted data or structure of the request is invalid.&lt;/en>&lt;de>Die übergebenen Daten oder die Struktur der Anfrage sind ungültig.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>api&lt;/module>&lt;code>api-5&lt;/code>&lt;messages>&lt;en>Internal error in the user management.&lt;/en>&lt;de>Interner Fehler in der Benutzerverwaltung.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>api&lt;/module>&lt;code>api-6&lt;/code>&lt;messages>&lt;en>The data or structure of the response is invalid.&lt;/en>&lt;de>Die Daten oder die Struktur der Antwort sind ungültig.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>api&lt;/module>&lt;code>api-7&lt;/code>&lt;messages>&lt;en>The requested module is not supported.&lt;/en>&lt;de>Das angefragte Modul wird nicht unterstützt.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>api&lt;/module>&lt;code>api-8&lt;/code>&lt;messages>&lt;en>The requested context is not supported.&lt;/en>&lt;de>Der angefragte Kontext wird nicht unterstützt.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>&lt;error>&lt;module>api&lt;/module>&lt;code>api-9&lt;/code>&lt;messages>&lt;en>You are not logged in.&lt;/en>&lt;de>Sie sind nicht eingeloggt.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>&lt;error>&lt;module>api&lt;/module>&lt;code>api-10&lt;/code>&lt;messages>&lt;en>The requested organization is not active.&lt;/en>&lt;de>Die angefragte Organisation ist nicht aktiv.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>&lt;error>&lt;module>api&lt;/module>&lt;code>api-11&lt;/code>&lt;messages>&lt;en>The file does not exist or is not accessible.&lt;/en>&lt;de>Datei existiert nicht oder Zugriff nicht erlaubt.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;!-- Module "Asset Management": -->
&lt;error>&lt;module>am&lt;/module>&lt;code>am-0&lt;/code>&lt;messages>&lt;en>Unknown error.&lt;/en>&lt;de>Unbekannter Fehler.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-1&lt;/code>&lt;messages>&lt;en>The requesting user is not active.&lt;/en>&lt;de>Der anfragende Benutzer ist nicht aktiv.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-2&lt;/code>&lt;messages>&lt;en>The request is invalid.&lt;/en>&lt;de>Die Anfrage ist ungültig.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-3&lt;/code>&lt;messages>&lt;en>The requested method is not supported.&lt;/en&gt;&lt;de>Die angefragte Methode wird nicht unterstützt.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-4&lt;/code>&lt;messages>&lt;en>Your user is not authorized for the request.&lt;/en>&lt;de>Ihr Benutzer ist für die Anfrage nicht berechtigt.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-5&lt;/code>&lt;messages>&lt;en>The response is invalid.&lt;/en>&lt;de>Die Antwort ist ungültig.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-6&lt;/code>&lt;messages>&lt;en>Unknown error while writing the error response.&lt;/en>&lt;de_DE>Unbekannter Wehler während des Schreibens der Antwort.&lt;/de_DE>&lt;de>Unbekannter Fehler während des Schreibens der Antwort.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-7&lt;/code>&lt;messages>&lt;en>Error accessing the database.&lt;/en>&lt;de>Fehler während eines Datenbankzugriffs.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-8&lt;/code>&lt;messages>&lt;en>The requested context is not supported.&lt;/en>&lt;de>Der angefragte Kontext wird nicht unterstützt.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-9&lt;/code>&lt;messages>&lt;en>The template does not exist.&lt;/en>&lt;de>Die Vorlage existiert nicht.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-10&lt;/code>&lt;messages>&lt;en>The person does not exist.&lt;/en>&lt;de>Die Person existiert nicht.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-11&lt;/code>&lt;messages>&lt;en>The element does not exist.&lt;/en>&lt;de>Das Element existiert nicht.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-12&lt;/code>&lt;messages>&lt;en>There is still an element based on the template.&lt;/en>&lt;de>Es gibt immer noch ein Element, welches auf der Vorlage basiert.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-14&lt;/code>&lt;messages>&lt;en>The person is still assigned to an element.&lt;/en>&lt;de>Die Person ist immer noch einem Element zugeordnet.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-15&lt;/code>&lt;messages>&lt;en>The element still has a parent element.&lt;/en>&lt;de>Dem Element ist immer noch ein Element übergeordnet.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-16&lt;/code>&lt;messages>&lt;en>The element still has a child element.&lt;/en>&lt;de>Dem Element ist immer noch ein Element untergeordnet.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-17&lt;/code>&lt;messages>&lt;en>The template does not exist.&lt;/en>&lt;de>Die Vorlage existiert nicht.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-18&lt;/code>&lt;messages>&lt;en>The person does not exist.&lt;/en>&lt;de>Die Person existiert nicht.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-19&lt;/code>&lt;messages>&lt;en>The element does not exist.&lt;/en>&lt;de>Das Element existiert nicht.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-20&lt;/code>&lt;messages>&lt;en>The content or structure of the element is invalid.&lt;/en>&lt;de>Der Inhalt oder die Struktur des Elements ist ungültig.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-21&lt;/code>&lt;messages>&lt;en>The element and its template do not match.&lt;/en>&lt;de>Das Element und dessen Vorlage passen nicht zueinander.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-22&lt;/code>&lt;messages>&lt;en>The content or structure of the person is invalid.&lt;/en>&lt;de>Der Inhalt oder die Struktur der Person ist ungültig.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-23&lt;/code>&lt;messages>&lt;en>The content or structure of the template is invalid.&lt;/en>&lt;de>Der Inhalt oder die Struktur der Vorlage ist ungültig.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-24&lt;/code>&lt;messages>&lt;en>There is no image for the template.&lt;/en>&lt;de>Für die Vorlage existiert kein Bild.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-25&lt;/code>&lt;messages>&lt;en>Error sending an e-mail.&lt;/en>&lt;de>Fehler während des Versendens einer E-Mail.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-26&lt;/code>&lt;messages>&lt;en>Error reading the error messages.&lt;/en>&lt;de>Fehler während des Einlesens der Fehlermeldungen.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-27&lt;/code>&lt;messages>&lt;en>Error accessing the identity management.&lt;/en>&lt;de>Fehler während des Zugriffs auf die Benutzerverwaltung.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-28&lt;/code>&lt;messages>&lt;en>Error reading the authorization mappings.&lt;/en>&lt;de>Fehler während des Einlesens der Berechtigungsabbildungen.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-29&lt;/code>&lt;messages>&lt;en>Error reading the portal configuration.&lt;/en>&lt;de>Fehler während des Auslesens der Portalkonfiguration.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-30&lt;/code>&lt;messages>&lt;en>Error reading the log messages.&lt;/en>&lt;de>Fehler während des Einlesens der Logmeldungen.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-31&lt;/code>&lt;messages>&lt;en>The content or structure of the search query is invalid.&lt;/en>&lt;de>Der Inhalt oder die Struktur der Suchanfrage ist ungültig.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-32&lt;/code>&lt;messages>&lt;en>The search query does not exist.&lt;/en>&lt;de>Die Suchanfrage existiert nicht.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-33&lt;/code>&lt;messages>&lt;en>The search query does not exist.&lt;/en>&lt;de>Die Suchanfrage existiert nicht.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-34&lt;/code>&lt;messages>&lt;en>The action is not defined for the template.&lt;/en>&lt;de>Für die Vorlage ist die Aktion nicht definiert.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-35&lt;/code>&lt;messages>&lt;en>An action can be executed for at most 10,000 elements.&lt;/en>&lt;de>Eine Aktion kann für maximal 10.000 Elemente ausgeführt werden.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-36&lt;/code>&lt;messages>&lt;en>The element does not exist.&lt;/en>&lt;de>Das Element existiert nicht.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>&lt;error>&lt;module>am&lt;/module>&lt;code>am-37&lt;/code>&lt;messages>&lt;en>Error while dispatching&lt;/en>&lt;de>Fehler beim Dispatching&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>&lt;error>&lt;module>am&lt;/module>&lt;code>am-38&lt;/code>&lt;messages>&lt;en>Error while hooking&lt;/en>&lt;de>Fehler beim Hooking&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>&lt;error>&lt;module>am&lt;/module&gt;&lt;code>am-39&lt;/code>&lt;messages>&lt;en>Error while loading TSM-Data&lt;/en>&lt;de>Fehler beim Laden von TSM-Daten&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>&lt;error>&lt;module>am&lt;/module>&lt;code>am-40&lt;/code>&lt;messages>&lt;en>The action can only be executed for exactly one element.&lt;/en>&lt;de>Die Aktion kann nur für genau ein Element ausgeführt werden.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>




&lt;/errors></Property>
		<Property name="ISWorkflowName">VAM_api_main_processRequests</Property>
		<Property name="ISGlobalProcessId">9238971</Property>
		<Property name="var.session" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;session>&lt;configuration>&lt;api> 
    &lt;database>&lt;type>mssql&lt;/type> 
        
        
      &lt;default> 
        &lt;alertTimeout>20&lt;/alertTimeout>  
        &lt;queryTimeout>60&lt;/queryTimeout> 
      &lt;/default> 
    &lt;/database>  
    &lt;entity> 
      &lt;validate>false&lt;/validate> 
    &lt;/entity>  
    &lt;response> 
      &lt;debuggingInformation>false&lt;/debuggingInformation>  
      &lt;format>false&lt;/format>  
      &lt;validate>true&lt;/validate> 
    &lt;/response>  
    &lt;user> 
      &lt;maxAge>P0DT0H1M0S&lt;/maxAge>  
    &lt;/user>&lt;technicalUser> 
      &lt;loginName>sys&lt;/loginName> 
    &lt;/technicalUser>&lt;alerting> 
      &lt;recipient> 
        &lt;eMailAddress>kaufhold@virtimo.de &lt;/eMailAddress> 
      &lt;/recipient>&lt;mail> 
      &lt;host>smtp.googlemail.com&lt;/host>  
      &lt;sender> 
        &lt;eMailAddress>jochen@virtimo.net &lt;/eMailAddress> 
      &lt;/sender>  
      &lt;debuggingInformation>true&lt;/debuggingInformation> 
    &lt;/mail> 
    &lt;/alerting>&lt;backend>&lt;imnot>&lt;url>https://localhost:7080/im/1/rest/&lt;/url>&lt;/imnot>&lt;bpc>&lt;url>http://localhost:8181/cxf/bpc-core/authentication&lt;/url>&lt;/bpc>&lt;/backend> 
  &lt;/api>&lt;am>&lt;database>&lt;type>mssql&lt;/type> 
        
        
      &lt;default> 
        &lt;alertTimeout>20&lt;/alertTimeout>  
        &lt;queryTimeout>60&lt;/queryTimeout> 
      &lt;/default> 
    &lt;/database> 
      
      
    &lt;entity> 
      &lt;validate>false&lt;/validate> 
    &lt;/entity>  
      
      
    &lt;technicalUser> 
      &lt;loginName>sys&lt;/loginName> 
    &lt;/technicalUser>
      
      
     
  &lt;/am>&lt;userGroupName>VAM&lt;/userGroupName>&lt;/configuration>&lt;user>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;loginName>bpcadmin&lt;/loginName>&lt;name>bpcadmin&lt;/name>&lt;eMailAddress/>&lt;active>true&lt;/active>&lt;locale>de_DE&lt;/locale>&lt;language>de&lt;/language>&lt;country>DE&lt;/country>&lt;roles>&lt;role>10XCH-SWISSGRID2&lt;/role>&lt;role>bpcadmin&lt;/role>&lt;role>VAM-administrator&lt;/role>&lt;role>VAM_organization_16103&lt;/role>&lt;role>VAM_organization_EAA&lt;/role>&lt;role>VAM_organization_ebix&lt;/role>&lt;role>VAM_organization_FPM&lt;/role>&lt;role>VAM_organization_mcs&lt;/role>&lt;role>VAM_organization_PF&lt;/role>&lt;role>VAM_organization_showcase&lt;/role>&lt;role>VAM_organization_wpm&lt;/role>&lt;role>EAI Developer&lt;/role>&lt;role>bpcAdmin&lt;/role>&lt;role>bpcUser&lt;/role>&lt;/roles>&lt;permissions>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>executeAction&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>executeAction&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>getImage&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>setImage&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>api&lt;/module>&lt;context>organization&lt;/context>&lt;method>getConfiguration&lt;/method>&lt;/permission>&lt;permission>&lt;module>api&lt;/module>&lt;context>organization&lt;/context>&lt;method>setConfiguration&lt;/method>&lt;/permission>&lt;permission>&lt;module>api&lt;/module>&lt;context>organization&lt;/context>&lt;method>setName&lt;/method>&lt;/permission>&lt;/permissions>&lt;organizations>&lt;organization>&lt;id>PF&lt;/id>&lt;displayName>PF&lt;/displayName>&lt;name/>&lt;configuration>&lt;am>&lt;overviews>&lt;overview>&lt;type>grid&lt;/type>&lt;canCreate>false&lt;/canCreate>&lt;canDelete>true&lt;/canDelete>&lt;/overview>&lt;/overviews>&lt;/am>&lt;/configuration>&lt;active>true&lt;/active>&lt;/organization>&lt;/organizations>&lt;/user>&lt;startTimestamp>1497616114425&lt;/startTimestamp>&lt;/session></Property>
		<Property name="ISErrorKey">am-6</Property>
		<Property name="ISUserName">VAM</Property>
		<Property name="ISProcessId">9243943</Property>
		<Property name="var.rethrowError" type="Boolean">false</Property>
		<Property name="var.mappingsFileName">error-mappings.xml</Property>
		<Property name="ISModuleName">VAM_api_joiner</Property>
		<Property name="var.result" type="Boolean">false</Property>
		<Property name="ISServerName">dev03.virtimo.net</Property>
		<Property name="var.log" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;log>&lt;entries/>&lt;/log></Property>
	</Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="#all" version="2.0">  
  &lt;xsl:output method="xml" encoding="UTF-8"/>  
  &lt;xsl:param name="var.errorMappings" as="element()"> 
    &lt;errors/> 
  &lt;/xsl:param>  
    
  &lt;xsl:param name="var.requestSession" as="element()"/>  
    
    
  &lt;xsl:param name="ISErrorKey"/>  
  &lt;xsl:param name="ISErrorString"/>  
    
    
  &lt;xsl:template match="/*">&lt;response>&lt;responses>&lt;response>&lt;xsl:copy-of select="$var.requestSession/response/*"/> 
        
      &lt;result>false&lt;/result>&lt;error> 
            &lt;xsl:variable name="errorCode"> 
              &lt;xsl:value-of select="$ISErrorKey"/> 
            &lt;/xsl:variable>  
            &lt;code> 
              &lt;xsl:value-of select="$errorCode"/> 
            &lt;/code>  
            &lt;message>&lt;xsl:variable name="var.messages" select="$var.errorMappings/error[code = $errorCode]/messages" as="element()?"/>&lt;xsl:choose>&lt;xsl:when test="exists($var.messages)">&lt;xsl:value-of select="($var.messages/*[local-name() = $var.requestSession/user/locale], $var.messages/*[local-name() = $var.requestSession/user/language], $var.messages/en, $var.messages/de)[1]"/>&lt;/xsl:when>&lt;xsl:otherwise>&lt;xsl:value-of select="if ($ISErrorString != '') then $ISErrorString else 'Unknown error.'"/>&lt;/xsl:otherwise>&lt;/xsl:choose> 
               
            &lt;/message>  
             
          &lt;/error>  
        
        
       
    &lt;/response>&lt;/responses>&lt;log>&lt;entries>&lt;xsl:copy-of select="log/entries/*"/>&lt;/entries>&lt;/log>&lt;/response> 
     
  &lt;/xsl:template> 
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
</Properties>